How to install libghc-regex-compat-dev on Debian Unstable (Sid)